<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5DX-dN-7gB.title</key>
	<string>编译</string>
	<key>67L-8W-ybA.title</key>
	<string>拖动的文件</string>
	<key>Bls-nE-4mq.title</key>
	<string>包含的AppleScript</string>
	<key>Ghy-2L-k86.title</key>
	<string>在下面的字段中键入或粘贴AppleScript，或从列表中选择：</string>
	<key>W4q-bm-J1T.title</key>
	<string>仅点击</string>
	<key>dsU-Qu-ZBN.title</key>
	<string>点击编译以验证语法</string>
	<key>xRe-KN-3lp.title</key>
	<string>处理：</string>
</dict>
</plist>
